Security issue in third party TYPO3 extension "phpMyAdmin" (phpmyadmin)

Thu. 29th July, 2010

A vulnerabilitiy has been discovered in the third party TYPO3 extension phpMyAdmin.


This is a companion discussion topic for the original entry at https://typo3.org/article/security-issue-in-third-party-typo3-extension-phpmyadmin-phpmyadmin-1/